Buffer Overrun in the Workstation Service

A security vulnerability exists in the Workstation service that could allow remote code execution on an affected system. This vulnerability results because of an unchecked buffer in the Workstation service. If exploited, an attacker could gain System privileges on an affected system, or could cause the Workstation service to fail. An attacker could take any action on the system, including installing programs, viewing data, changing data, or deleting data, or creating new accounts with full privileges.

Note: Only Windows 2000 and Window XP are affected. Other operating systems are not vulnerable to this attack.

Download: Security Update for Microsoft Windows XP

Download: Security Update for Windows 2000

View: Security Bulletin

Report a problem with article
Previous Story

Windows "Longhorn" FAQ

Next Story

Certificate Validation Flaw Could Enable Identity Spoofing

0 Comments

Commenting is disabled on this article.

There are no comments